/*
Theme Name:     Byford Trots
Description:    Child theme for the Twenty Ten theme 
Author:         www.dvize.com
Author URI:     http: //dvize.com/
Template:       twentyten
Version:        0.1.0
*/
@import url("../twentyten/style.css");


body {
	background-color: #fccf00;
}
#site-title, #site-description {
	display: none;
}
#header {
padding:20px 0 0;
}

#access a {
	font-weight: bold;
	color: #fccf00;
}